[PATCH] Remove Vax Ultrix and VAX BSD support

Eli Zaretskii eliz@gnu.org
Fri Oct 17 15:43:00 GMT 2014


> Date: Fri, 17 Oct 2014 16:25:48 +0100
> From: Pedro Alves <palves@redhat.com>
> 
> Here's a patch that removes support for VAX Ultrix and VAX (old) BSD.
> 
> Is the NEWS bit OK?

Yes, thanks.



More information about the Gdb-patches mailing list